html {
    height: 0;
    padding: 0; /* remove any pre-existing padding, just in case 
    padding-bottom: 100%; /* for a 4:3 aspect ratio 
    background-image: url('SW_RGB_Logo_Grey_Dark_50.png');
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;*/
	}

body {
	  /*min-width: 980px;*/
	  color: #454545;
	  font: 1em/1.7  'Droid Sans';
	  max-width: 62em;
	  margin: 0 auto;
	}

/* controls look of a link*/
a {
  text-decoration: none;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  padding-left: .5em;
  padding-right: .5em;
  text-shadow: 1em 1em 1 #fff;
}
a[href]:link,
a[href]:visited,
a[href]:active,
a[href]:hover,
a[href]:focus {
  color: #000000;
  /*color: #be0000;
  background: rgba(0, 0, 0,0.2);
  background: rgba(254,218,59,10.2);*/
}

/* Defines the elements that are contained in the h1 h2 h3 elements*/
h1 {
  /*
  color: #a42b22;*/
  color: #000000;
  text-transform: uppercase;
  font: 2.4em/1.7'Droid Sans';
  text-align: center;
  /* text-shadow: 1px 1px 1px #000000; #feda3b;#000000;#F8F8F8;*/
}

p {
  margin: 0px 0.5px 10px;
}

/* defines the display for the chosen elements*/
section,nav,
header {	
  display: block;  
}

[role="banner"] {
  position: relative;
}

/* controls navigation element only defines text etc but not shading*/
[role="navigation"] tr {
  list-style: none;
  text-align: center;
  font: auto 'Droid Sans';
  padding: 0;
}

/* defines layout of the li elements of the nav element */
[role="navigation"] {
  list-style: none;
  text-align: center;
  font: 1em/1.7 'Droid Sans';
  padding: 0;
  margin-top: 1em; 
  margin-bottom: 1em;
  margin-left: 0em;
  margin-right: 0em;
  display: inline-block;
  
}
[role="navigation"] a:link,
[role="navigation"] a:visited {
  color: #000000;
}

[role="navigation"] ul {
  list-style: none;
  text-align: center;
  font: 1.2em/1.7  'Droid Sans';
  padding: 0;
}

/* Defines the layout of the CLIHome element text */
#CLIHome > header p {
  text-align: right;
  font-size: 0.9em;
  font-weight: bold;
  line-height: 1.4em;
  margin: 0;
}

@media screen and (max-width: 1080px) {
	html {
		/* ipad landscape 1010x660 iphone landscape 468x202*/
		height: 0;
		padding: 0; /* remove any pre-existing padding, just in case */
		padding-bottom: 100%; /* for a 4:3 aspect ratio */
		background-image: url('SW_RGB_Logo_Grey_Dark_50.png');
		background-position: center;
		background-position-x: 100%;
		background-position-y: 0%;
		background-size: 100%;
		background-repeat: no-repeat;
		background-attachment: fixed;
	}
}